<div fxLayout="row wrap">
  <h3>Watch History</h3>
</div>
<div fxLayout="row wrap" fxLayoutGap="12px grid">
  <div fxFlex="30%" *ngFor="let featuredVideo of featuredVideos">
    <app-video-card [video]="featuredVideo"></app-video-card>
  </div>
</div>
